无聊打算研究利用copy网盘备份linux相关文件的功能,CentOS5下装不了,所以换Ubuntu试试。
在apt-get时出现“Unable to locate package”的错误提示,解决办法:
命令行执行如下指令既可:

sudo apt-get update  

Related Posts: Ubuntu-Unable to locate package :